Index: /doc/latex/classbdm_1_1mEF__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1mEF__coll__graph.eps (revision 261)
+++ /doc/latex/classbdm_1_1mEF__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 174 334
+%%PageBoundingBox: 36 36 174 330
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 138 298 boxprim clip newpath
+36 36 138 294 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -254,5 +254,5 @@
 % Node3
 gsave
-[ /Rect [ 1 269 85 289 ]
+[ /Rect [ 1 265 85 285 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -260,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 1 268 moveto
-1 289 lineto
-86 289 lineto
-86 268 lineto
+newpath 1 264 moveto
+1 285 lineto
+86 285 lineto
+86 264 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 1 268 moveto
-1 289 lineto
-86 289 lineto
-86 268 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-8.5 275.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 1 264 moveto
+1 285 lineto
+86 285 lineto
+86 264 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+8.5 271.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node3->Node2
@@ -282,24 +282,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 25 261 moveto
-18 252 10 241 6 230 curveto
--12 175 17 107 29 81 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 22.45 263.4 moveto
-32 268 lineto
-27.4 258.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 22.45 263.4 moveto
-32 268 lineto
-27.4 258.45 lineto
+newpath 25 257 moveto
+18 248 10 237 6 226 curveto
+-11 173 16 107 29 81 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 22.45 259.4 moveto
+32 264 lineto
+27.4 254.45 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 22.45 259.4 moveto
+32 264 lineto
+27.4 254.45 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 15 209 71 229 ]
+[ /Rect [ 15 205 71 225 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -307,20 +307,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 15 208 moveto
-15 229 lineto
-71 229 lineto
-71 208 lineto
+newpath 15 204 moveto
+15 225 lineto
+71 225 lineto
+71 204 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 15 208 moveto
-15 229 lineto
-71 229 lineto
-71 208 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-23 215.5 moveto 40 (bdm::RV) alignedtext
+newpath 15 204 moveto
+15 225 lineto
+71 225 lineto
+71 204 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+23 211.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node3->Node4
@@ -329,23 +329,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 43 258 moveto
-43 248 43 237 43 229 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 39.5 258 moveto
-43 268 lineto
-46.5 258 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 39.5 258 moveto
-43 268 lineto
-46.5 258 lineto
+newpath 43 254 moveto
+43 244 43 233 43 225 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 39.5 254 moveto
+43 264 lineto
+46.5 254 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 39.5 254 moveto
+43 264 lineto
+46.5 254 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 66 135 130 155 ]
+[ /Rect [ 66 133 130 153 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1epdf.html) >>
@@ -353,20 +353,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 66 134 moveto
-66 155 lineto
-131 155 lineto
-131 134 lineto
+newpath 66 132 moveto
+66 153 lineto
+131 153 lineto
+131 132 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 66 134 moveto
-66 155 lineto
-131 155 lineto
-131 134 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-73.5 141.5 moveto 49 (bdm::epdf) alignedtext
+newpath 66 132 moveto
+66 153 lineto
+131 153 lineto
+131 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+73.5 139.5 moveto 49 (bdm::epdf) alignedtext
 grestore
 % Node3->Node5
@@ -375,19 +375,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 59 260 moveto
-67 251 75 241 80 230 curveto
-92 204 96 172 97 155 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 56.2 257.9 moveto
-53 268 lineto
-61.8 262.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 56.2 257.9 moveto
-53 268 lineto
-61.8 262.1 lineto
+newpath 59 256 moveto
+67 247 75 237 80 226 curveto
+91 201 95 169 97 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 56.2 253.9 moveto
+53 264 lineto
+61.8 258.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 56.2 253.9 moveto
+53 264 lineto
+61.8 258.1 lineto
 closepath stroke
 grestore
@@ -397,73 +397,70 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 41 198 moveto
-39 165 36 105 35 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 37.52 198.4 moveto
-42 208 lineto
-44.49 197.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 37.52 198.4 moveto
-42 208 lineto
-44.49 197.7 lineto
+newpath 41 194 moveto
+39 162 36 104 35 81 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 37.52 194.4 moveto
+42 204 lineto
+44.49 193.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 37.52 194.4 moveto
+42 204 lineto
+44.49 193.7 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-43.5 149 moveto 9 (rv) alignedtext
+40 140.5 moveto 14 (rvc) alignedtext
+grestore
+% Node4->Node5
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 58 196 moveto
+68 182 82 164 90 153 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 55.2 193.9 moveto
+52 204 lineto
+60.8 198.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 55.2 193.9 moveto
+52 204 lineto
+60.8 198.1 lineto
+closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-41 136 moveto 14 (rvc) alignedtext
-grestore
-% Node4->Node5
+72.5 176.5 moveto 9 (rv) alignedtext
+grestore
+% Node5->Node2
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 57 200 moveto
-68 186 82 167 90 155 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 54.2 197.9 moveto
-51 208 lineto
-59.8 202.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 54.2 197.9 moveto
-51 208 lineto
-59.8 202.1 lineto
+newpath 81 124 moveto
+69 110 53 93 43 81 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 78.78 126.78 moveto
+88 132 lineto
+84.05 122.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 78.78 126.78 moveto
+88 132 lineto
+84.05 122.17 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-72.5 180.5 moveto 9 (rv) alignedtext
-grestore
-% Node5->Node2
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 81 126 moveto
-69 112 53 93 43 81 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 78.78 128.78 moveto
-88 134 lineto
-84.05 124.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 78.78 128.78 moveto
-88 134 lineto
-84.05 124.17 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-70 104.5 moveto 12 (ep) alignedtext
+72 104.5 moveto 12 (ep) alignedtext
 grestore
 endpage
@@ -474,5 +471,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 174 334
+%%BoundingBox: 36 36 174 330
 end
 restore
Index: /doc/latex/classbdm_1_1mlstudent__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1mlstudent__coll__graph.eps (revision 261)
+++ /doc/latex/classbdm_1_1mlstudent__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 370 576
+%%PageBoundingBox: 36 36 370 572
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 334 540 boxprim clip newpath
+36 36 334 536 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -393,5 +393,5 @@
 % Node5
 gsave
-[ /Rect [ 59 511 143 531 ]
+[ /Rect [ 59 507 143 527 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -399,20 +399,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 59 510 moveto
-59 531 lineto
-144 531 lineto
-144 510 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 59 510 moveto
-59 531 lineto
-144 531 lineto
-144 510 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-66.5 517.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 59 506 moveto
+59 527 lineto
+144 527 lineto
+144 506 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 59 506 moveto
+59 527 lineto
+144 527 lineto
+144 506 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+66.5 513.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node5->Node4
@@ -421,24 +421,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 113 501 moveto
-128 472 152 415 131 374 curveto
+newpath 113 497 moveto
+128 468 150 414 131 374 curveto
 119 350 93 333 74 323 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 109.8 499.56 moveto
-108 510 lineto
-115.92 502.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 109.8 499.56 moveto
-108 510 lineto
-115.92 502.96 lineto
+newpath 109.8 495.56 moveto
+108 506 lineto
+115.92 498.96 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 109.8 495.56 moveto
+108 506 lineto
+115.92 498.96 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 17 451 73 471 ]
+[ /Rect [ 17 447 73 467 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -446,20 +446,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 17 450 moveto
-17 471 lineto
-73 471 lineto
-73 450 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 17 450 moveto
-17 471 lineto
-73 471 lineto
-73 450 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-25 457.5 moveto 40 (bdm::RV) alignedtext
+newpath 17 446 moveto
+17 467 lineto
+73 467 lineto
+73 446 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 17 446 moveto
+17 467 lineto
+73 467 lineto
+73 446 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+25 453.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node5->Node6
@@ -468,23 +468,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 84 502 moveto
-75 492 63 480 55 471 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 81.78 504.78 moveto
-91 510 lineto
-87.05 500.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 81.78 504.78 moveto
-91 510 lineto
-87.05 500.17 lineto
+newpath 84 498 moveto
+75 488 63 476 55 467 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 81.78 500.78 moveto
+91 506 lineto
+87.05 496.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 81.78 500.78 moveto
+91 506 lineto
+87.05 496.17 lineto
 closepath stroke
 grestore
 % Node7
 gsave
-[ /Rect [ 58 377 122 397 ]
+[ /Rect [ 58 375 122 395 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1epdf.html) >>
@@ -492,20 +492,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 58 376 moveto
-58 397 lineto
-123 397 lineto
-123 376 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 58 376 moveto
-58 397 lineto
-123 397 lineto
-123 376 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-65.5 383.5 moveto 49 (bdm::epdf) alignedtext
+newpath 58 374 moveto
+58 395 lineto
+123 395 lineto
+123 374 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 58 374 moveto
+58 395 lineto
+123 395 lineto
+123 374 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+65.5 381.5 moveto 49 (bdm::epdf) alignedtext
 grestore
 % Node5->Node7
@@ -514,18 +514,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 99 500 moveto
-97 470 93 419 91 397 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 95.52 500.4 moveto
-100 510 lineto
-102.49 499.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 95.52 500.4 moveto
-100 510 lineto
-102.49 499.7 lineto
+newpath 99 496 moveto
+97 467 93 416 91 395 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 95.52 496.4 moveto
+100 506 lineto
+102.49 495.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 95.52 496.4 moveto
+100 506 lineto
+102.49 495.7 lineto
 closepath stroke
 grestore
@@ -535,74 +535,71 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 40 440 moveto
-36 422 33 396 35 374 curveto
+newpath 40 436 moveto
+36 419 33 395 35 374 curveto
 38 356 43 335 47 323 curveto
 stroke
 0.776 0.753 0.804 edgecolor
-newpath 36.61 440.88 moveto
-42 450 lineto
-43.47 439.51 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 36.61 440.88 moveto
-42 450 lineto
-43.47 439.51 lineto
+newpath 36.61 436.88 moveto
+42 446 lineto
+43.47 435.51 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 36.61 436.88 moveto
+42 446 lineto
+43.47 435.51 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-38.5 391 moveto 9 (rv) alignedtext
+36 382.5 moveto 14 (rvc) alignedtext
+grestore
+% Node6->Node7
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 58 437 moveto
+66 424 78 406 84 395 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 54.63 435.74 moveto
+52 446 lineto
+60.46 439.62 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 54.63 435.74 moveto
+52 446 lineto
+60.46 439.62 lineto
+closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-36 378 moveto 14 (rvc) alignedtext
-grestore
-% Node6->Node7
+71.5 418.5 moveto 9 (rv) alignedtext
+grestore
+% Node7->Node4
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 57 441 moveto
-65 427 77 408 84 397 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 53.8 439.56 moveto
-52 450 lineto
-59.92 442.96 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 53.8 439.56 moveto
-52 450 lineto
-59.92 442.96 lineto
+newpath 79 365 moveto
+71 352 61 334 55 323 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 76.08 366.96 moveto
+84 374 lineto
+82.2 363.56 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 76.08 366.96 moveto
+84 374 lineto
+82.2 363.56 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-71.5 422.5 moveto 9 (rv) alignedtext
-grestore
-% Node7->Node4
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 79 367 moveto
-71 353 62 334 56 323 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 76.08 368.96 moveto
-84 376 lineto
-82.2 365.56 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 76.08 368.96 moveto
-84 376 lineto
-82.2 365.56 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-74 346.5 moveto 12 (ep) alignedtext
+76 346.5 moveto 12 (ep) alignedtext
 grestore
 % Node9
@@ -636,18 +633,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 114 370 moveto
-135 355 164 335 182 323 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 111.9 367.2 moveto
-106 376 lineto
-116.1 372.8 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 111.9 367.2 moveto
-106 376 lineto
-116.1 372.8 lineto
+newpath 115 368 moveto
+136 354 165 335 182 323 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 112.9 365.2 moveto
+107 374 lineto
+117.1 370.8 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112.9 365.2 moveto
+107 374 lineto
+117.1 370.8 lineto
 closepath stroke
 grestore
@@ -999,5 +996,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 370 576
+%%BoundingBox: 36 36 370 572
 end
 restore
Index: /doc/latex/classbdm_1_1mlnorm__coll__graph.eps
===================================================================
--- /doc/latex/classbdm_1_1mlnorm__coll__graph.eps (revision 261)
+++ /doc/latex/classbdm_1_1mlnorm__coll__graph.eps (revision 270)
@@ -180,9 +180,9 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 203 394
+%%PageBoundingBox: 36 36 203 390
 %%PageOrientation: Portrait
 0 0 1 beginpage
 gsave
-36 36 167 358 boxprim clip newpath
+36 36 167 354 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
 % Node1
@@ -300,5 +300,5 @@
 % Node4
 gsave
-[ /Rect [ 30 329 114 349 ]
+[ /Rect [ 30 325 114 345 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1bdmroot.html) >>
@@ -306,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 30 328 moveto
-30 349 lineto
-115 349 lineto
-115 328 lineto
+newpath 30 324 moveto
+30 345 lineto
+115 345 lineto
+115 324 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 30 328 moveto
-30 349 lineto
-115 349 lineto
-115 328 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-37.5 335.5 moveto 69 (bdm::bdmroot) alignedtext
+newpath 30 324 moveto
+30 345 lineto
+115 345 lineto
+115 324 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+37.5 331.5 moveto 69 (bdm::bdmroot) alignedtext
 grestore
 % Node4->Node3
@@ -328,24 +328,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 54 321 moveto
-47 312 39 301 35 290 curveto
-17 235 46 167 58 141 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 51.45 323.4 moveto
-61 328 lineto
-56.4 318.45 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 51.45 323.4 moveto
-61 328 lineto
-56.4 318.45 lineto
+newpath 54 317 moveto
+47 308 39 297 35 286 curveto
+18 233 45 167 58 141 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 51.45 319.4 moveto
+61 324 lineto
+56.4 314.45 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 51.45 319.4 moveto
+61 324 lineto
+56.4 314.45 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 44 269 100 289 ]
+[ /Rect [ 44 265 100 285 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1RV.html) >>
@@ -353,20 +353,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 44 268 moveto
-44 289 lineto
-100 289 lineto
-100 268 lineto
+newpath 44 264 moveto
+44 285 lineto
+100 285 lineto
+100 264 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 44 268 moveto
-44 289 lineto
-100 289 lineto
-100 268 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-52 275.5 moveto 40 (bdm::RV) alignedtext
+newpath 44 264 moveto
+44 285 lineto
+100 285 lineto
+100 264 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+52 271.5 moveto 40 (bdm::RV) alignedtext
 grestore
 % Node4->Node5
@@ -375,23 +375,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 72 318 moveto
-72 308 72 297 72 289 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 68.5 318 moveto
-72 328 lineto
-75.5 318 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 68.5 318 moveto
-72 328 lineto
-75.5 318 lineto
+newpath 72 314 moveto
+72 304 72 293 72 285 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 68.5 314 moveto
+72 324 lineto
+75.5 314 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 68.5 314 moveto
+72 324 lineto
+75.5 314 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 95 195 159 215 ]
+[ /Rect [ 95 193 159 213 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classbdm_1_1epdf.html) >>
@@ -399,20 +399,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 95 194 moveto
-95 215 lineto
-160 215 lineto
-160 194 lineto
+newpath 95 192 moveto
+95 213 lineto
+160 213 lineto
+160 192 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 95 194 moveto
-95 215 lineto
-160 215 lineto
-160 194 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10 /FreeSans set_font
-102.5 201.5 moveto 49 (bdm::epdf) alignedtext
+newpath 95 192 moveto
+95 213 lineto
+160 213 lineto
+160 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10 /FreeSans set_font
+102.5 199.5 moveto 49 (bdm::epdf) alignedtext
 grestore
 % Node4->Node6
@@ -421,19 +421,19 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 88 320 moveto
-96 311 104 301 109 290 curveto
-121 264 125 232 126 215 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 85.2 317.9 moveto
-82 328 lineto
-90.8 322.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 85.2 317.9 moveto
-82 328 lineto
-90.8 322.1 lineto
+newpath 88 316 moveto
+96 307 104 297 109 286 curveto
+120 261 124 229 126 213 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 85.2 313.9 moveto
+82 324 lineto
+90.8 318.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 85.2 313.9 moveto
+82 324 lineto
+90.8 318.1 lineto
 closepath stroke
 grestore
@@ -443,73 +443,70 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 70 258 moveto
-68 225 65 165 64 141 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 66.52 258.4 moveto
-71 268 lineto
-73.49 257.7 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 66.52 258.4 moveto
-71 268 lineto
-73.49 257.7 lineto
+newpath 70 254 moveto
+68 222 65 164 64 141 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 66.52 254.4 moveto
+71 264 lineto
+73.49 253.7 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 66.52 254.4 moveto
+71 264 lineto
+73.49 253.7 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-72.5 209 moveto 9 (rv) alignedtext
+69 200.5 moveto 14 (rvc) alignedtext
+grestore
+% Node5->Node6
+gsave
+1 setlinewidth
+dashed
+0.776 0.753 0.804 edgecolor
+newpath 87 256 moveto
+97 242 111 224 119 213 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 84.2 253.9 moveto
+81 264 lineto
+89.8 258.1 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 84.2 253.9 moveto
+81 264 lineto
+89.8 258.1 lineto
+closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-70 196 moveto 14 (rvc) alignedtext
-grestore
-% Node5->Node6
+101.5 236.5 moveto 9 (rv) alignedtext
+grestore
+% Node6->Node3
 gsave
 1 setlinewidth
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 86 260 moveto
-97 246 111 227 119 215 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 83.2 257.9 moveto
-80 268 lineto
-88.8 262.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 83.2 257.9 moveto
-80 268 lineto
-88.8 262.1 lineto
+newpath 110 184 moveto
+98 170 82 153 72 141 curveto
+stroke
+0.776 0.753 0.804 edgecolor
+newpath 107.78 186.78 moveto
+117 192 lineto
+113.05 182.17 lineto
+closepath fill
+1 setlinewidth
+solid
+0.776 0.753 0.804 edgecolor
+newpath 107.78 186.78 moveto
+117 192 lineto
+113.05 182.17 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10 /FreeSans set_font
-101.5 240.5 moveto 9 (rv) alignedtext
-grestore
-% Node6->Node3
-gsave
-1 setlinewidth
-dashed
-0.776 0.753 0.804 edgecolor
-newpath 110 186 moveto
-98 172 82 153 72 141 curveto
-stroke
-0.776 0.753 0.804 edgecolor
-newpath 107.78 188.78 moveto
-117 194 lineto
-113.05 184.17 lineto
-closepath fill
-1 setlinewidth
-solid
-0.776 0.753 0.804 edgecolor
-newpath 107.78 188.78 moveto
-117 194 lineto
-113.05 184.17 lineto
-closepath stroke
-0.000 0.000 0.000 edgecolor
-10 /FreeSans set_font
-99 164.5 moveto 12 (ep) alignedtext
+101 164.5 moveto 12 (ep) alignedtext
 grestore
 endpage
@@ -520,5 +517,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 203 394
+%%BoundingBox: 36 36 203 390
 end
 restore
Index: /doc/latex/loggers__ui_8h__incl.md5
===================================================================
--- /doc/latex/loggers__ui_8h__incl.md5 (revision 261)
+++ /doc/latex/loggers__ui_8h__incl.md5 (revision 270)
@@ -1,1 +1,1 @@
-343ade39dd8fc36531b0c1febecbae7d
+0ba050b187c6d14976527bc5ff94ffaa
Index: /doc/latex/classbdm_1_1mEF__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1mEF__coll__graph.md5 (revision 261)
+++ /doc/latex/classbdm_1_1mEF__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-56066f543f6958395922d5f8c15c0385
+060e69765152545efc1b9cb44f7d5de2
Index: /doc/latex/classbdm_1_1mlstudent__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1mlstudent__coll__graph.md5 (revision 261)
+++ /doc/latex/classbdm_1_1mlstudent__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-0e27c16bda42c1227886cde405ee4b5a
+9544926aa6ff1e40e8e3f56ce3edd9b8
Index: /doc/latex/classbdm_1_1mlnorm__coll__graph.md5
===================================================================
--- /doc/latex/classbdm_1_1mlnorm__coll__graph.md5 (revision 261)
+++ /doc/latex/classbdm_1_1mlnorm__coll__graph.md5 (revision 270)
@@ -1,1 +1,1 @@
-f10334797866f868ec5d0d938414c510
+b7afa3bc8702c09691876c0737951e5e
